---
layout: page
title: About
permalink: /about/
---
Western Wastes is an open world campaign setting at the edge of civilization in a largely unexplored section of the world of Neverwinter.  The theory behind this is that players can drop in and out of games as they're able to attend so no game session blocks on any player or set of players, this makes scheduling a group of busy adults much, much easier.  The open world allows any group of players to go off and do whatever it is they feel like doing and player's actions allow the world to evolve.  There is no overarching narrative to the campaign, though there are various factions active in the world that the players can discover and whose acitivities evolve as the players interact with them.

The scene setting for the campaign is:

Months from the capitol, weeks from the cities, days from even the outlying farms, the edge of known civilization trickles away with the last signs of active inhabitation.  The last day’s travel passes tumbledown farms, half dug irrigation channels, withered and stunted fruit trees and patches of crops gone to seed, left when the farmers who ventured this far gave things up and went back to wherever they came from.  At the top of a rolling hill you can see a small town surrounded by a high stone wall, surprisingly tidy stone buildings and a few cobbled streets lie within the wall, gleaming dully in the last rays of the setting sun.  The town is full of people who came here to get away from civilization and fill a small but valuable niche as the last outpost before the Wastes begin.  

No one lives in the Wastes, not for long, but many people venture there, though very many fewer come back and those who do count themselves lucky to return.  A very few, though, return with items of unspeakable power and value.  Merchant houses rise or fall from these treasures, aristocratic lines are founded on them.  It’s said the Duchy of Lohengrin, a million acres of the northeast of the empire, sprang from the finds of a younger son of an undistinguished family who staggered back into Westview hauling a sack of gold and gems heavier than he was.  The Duke still carries the sword his ancestor brought back from the Wastes, gleaming and eternally sharp as a razor, light as a feather, forged from what metal no one knows.
